Subject: patched versios of fwtk

From: "Luis Fernando Barrera" <[email-masked]>
Date: Thu, 12 Oct 2000 11:52:16 -0600

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Hi all,

Recently I needed to apply one of the patches
for the ftp-gw to enable passive mode...
However I saw the patches apply to a fresh
version of fwtk 2.1 and I have a fwtk 2.1 with
the specific-ip-port-bind patch...

How can I apply a patch to a patched version? Is there
a fwtk 2.1.1 or 2.2, with al the patches applied?

Greetings.

Luis Fernando Barrera
[email-masked]